<link rel="stylesheet" href="{$assetURL}css/admin.css">

<div class="dashboard" id="dashboard">
  <div class="row">
    <div class="col col-md-6 col-sm-12">
      <table class="pluginmeta">
        {if $productHomepage != ''}
          <tr>
            <td>Plugin-Homepage:</td>
            <td><a href="{$productHomepage}" target="_blank">{$oPlugin->getMeta()->getName()} <i
                  class="fa fa-external-link"></i></a></td>
          </tr>
        {/if}
        <tr>
          <td>
            Lizenz:
          </td>
          <td>
            {if $exsLicenced}Lizenziert über JTL{else}{$licence.state|capitalize}{/if}
          </td>
        </tr>
        {if count((array)$licence.features) > 0}
          <tr class="features">
            <td>Lizensierte Features:</td>
            <td>
              {foreach from=$licence.features item=enabled key=feature}
                <div class="feature feature-container">{$feature} <i
                    class="fa fa-{if $enabled}check{else}times{/if}-circle pull-right feature-state feature-state-{if $enabled}enabled{else}disabled{/if}"></i>
                </div>
              {/foreach}
            </td>
          </tr>
        {/if}
        <tr>
          <td>Gültig von:</td>
          <td>{$licence.notvalidbefore|date_format:'%d.%m.%Y %H:%M:%S'}</td>
        </tr>
        <tr>
          <td>Gültig bis:</td>
          <td>{$licence.notvalidafter|date_format:'%d.%m.%Y %H:%M:%S'}</td>
        </tr>
        <tr>
          <td>Nächste &#8203;Lizenzaktualisierung:</td>
          <td>{$licence.mustnotrevalidatebefore|date_format:'%d.%m.%Y %H:%M:%S'}</td>
        </tr>
        <tr>
          <td>Registriert:</td>
          <td>{$licence.initialregistration|date_format:'%d.%m.%Y %H:%M:%S'}</td>
        </tr>
        <tr>
          <td>Installiert:</td>
          <td>{$pluginMeta->getDateInstalled()|date_format:'%d.%m.%Y %H:%M:%S'}</td>
        </tr>
        <tr>
          <td>Aktualisiert:</td>
          <td>{$pluginMeta->getDateLastUpdate()|date_format:'%d.%m.%Y %H:%M:%S'}</td>
        </tr>
        <tr>
          <td>Installierte Version:</td>
          <td>
            {$pluginMeta->getVersion()}
            {if $update->available}
              <br><a href="{$update->link->url}" target="_blank">{$update->link->text} <i
                  class="fa fa-external-link"></i></a>
            {/if}
          </td>
        </tr>
      </table>
    </div>
  </div>
</div>

{if isset($files_css)}
  {foreach from=$files_css item=file}
    <link rel="stylesheet" href="{$assetURL}css/{$file}.css">
  {/foreach}
{/if}
{if isset($files_js)}
  {foreach from=$files_js item=file}
    <script src="{$assetURL}js/{$file}.js" charset="utf-8"></script>
  {/foreach}
{/if}
<script src="{$commonURL}js/notify.extend.js"></script>
