{if $sqlite3}
  <div class="settings-content">
    <div class="first">
      <div>
        <a class="btn btn-primary mb-2" type="button" href="{$resetIndexSource}" target="_blank">
          Suchindex generieren (Browser)
        </a>
        <div class="form-group form-row align-items-center">
          <label class="col col-sm-4 col-form-label text-sm-right" for="includechildren_copy">Kindartikel
            indizieren:</label>
          <div class="col-sm pl-sm-3 pr-sm-5 order-last order-sm-2 ">
            <div class="input-group-checkbox-wrap">
              <div class="custom-control custom-checkbox">
                <input class="custom-control-input form-control" id="includechildren_copy" type="checkbox"
                  name="includechildren_copy">
                <label class="custom-control-label" for="includechildren_copy"></label>
              </div>
            </div>
          </div>
          <div class="col-auto ml-sm-n4 order-2 order-sm-3"><span data-html="true" data-toggle="tooltip"
              data-placement="left" title=""
              data-original-title="Legt fest, ob auch Kindartikel über die Schnellsuche angezeigt werden">
              <span class="fas fa-info-circle fa-fw"></span>
            </span>
          </div>
        </div>
        <table class="table indexState" id="indexState" data-src="{$indexStateSource}">
          <thead>
            <tr>
              <th>Sprache</th>
              <th>Einträge</th>
              <th>Größe</th>
            </tr>
          </thead>
          <tbody></tbody>
        </table>
      </div>
    </div>
  </div>

  <script src="{$assetURL}js/index.js"></script>
  <link rel="stylesheet" href="{$assetURL}css/index.css">
{else}
  <div id="sqlitewarning" class="alert-warning">
    Um dieses Plugin nutzen zu können muss das PHP Modul 'sqlite3' auf Ihrem Server installiert sein. Wenden Sie sich an
    Ihren Systemadministrator.
  </div>
  <script>
    {literal}
      $('#sqlitewarning').clone().prependTo('#dashboard');
    {/literal}
  </script>
{/if}
